[
    {
        "id": "cmkqb11mc000104jibq76bdzu",
        "name": "Fiksi"
    },
    {
        "id": "cmkqb11mc000104jibq87bdzu",
        "name": "Non Fiksi"
    },
    {
        "id": "cmkqb11mc000104jibq97bdzu",
        "name": "Pendidikan"
    },
    {
        "id": "cmkqb11mc000104jibqa7bdzu",
        "name": "Ilmiah"
    },
    {
        "id": "cmkqb11mc000104jibqb7bdzu",
        "name": "Drama"
    },
    {
        "id": "cmkqb11mc000104jibqc7bdzu",
        "name": "Sejarah"
    },
    {
        "id": "cmkqb11mc000104jibqd7bdzu",
        "name": "Teknologi"
    },
    {
        "id": "cmkqb11mc000104jibqe7bdzu",
        "name": "Agama"
    },
    {
        "id": "cmkqb11mc000104jibqf7bdzu",
        "name": "Pengembangan Diri"
    },
    {
        "id": "cmkqb11mc000104jibqg7bdzu",
        "name": "Kesehatan"
    },
    {
        "id": "cmkqb11mc000104jibqh7bdzu",
        "name": "Anak Dan Remaja"
    }

]